Subject: Re: MC68302 & sound

From: [email-masked] (Rogier Wolff)
Date: Fri, 25 Jun 93 18:43:12 +0200

How about the DATEL 305 for a AD converter? It costs $25 a piece, and will
digitize upto 20M samples per second. With something giving it the right
clock, it off course will also sample audio frequencies.

Pro: 1)"unlimited" bandwidth, 2) cheap.
Con: 1) I don't need AD, 2) Expensive.

DA is usually less expensive. 

I'd pay money for something that would "out-of-the-box" be able to digitize
whatever I'd feed it.

Usually AD converters that sample more than 1M samples per second are more 
than $100, what's the trick? The trick is that it contains 3 fourbit AD 
converters. The first one does a course digitization (1 clock), Next
the other two toggle, and take two clocks to determine the lower 4 bits.
Result is that you have a 2.5 clock delay between sample point and
digital result.... This implementation requires only 48 comparators 
and resistors in ladder arrangement, instead of 256.

					Roger.